[Loader_Info]

 ; Executable to launch
 ; exe_file=Hellfire.exe
exe_file=TH.exe

 ; hack file to apply (similar to DiabloHack and other)
 ; File should contain the usual patchs :
 ; start XXX
 ; 00400000 0000 5461
 ; End
dat_file=

 ; Log_File, useful for debugging. Use :
 ; log_file=
 ; if you don't want it.
log_file=

 ; Remove the CD protection when opening DIABDAT.MPQ
Disable_CD_protection=NO

 ; Look for DIABDAT.MPQ at the same place as the other MPQ files.
 ; You have to copy DIABDAT.MPQ to your Diablo directory
use_DIABDAT_from_HD=NO

 ; Used to force version recognition. Useful with mods if the loader can't recognize version, if you know which it is.
 ; Known versions are : D100 D103 D104 D105 D107 D108 D109 H100 H101
Version=H101

[DLLToLoad]
StashDiablo=StashDiablo.dll
StashHellfire=StashTH.dll


;=============================================================
; Add ini info for each mod here

;------------------------------------------------

[Stash]

 ; Stash file name in solo/Multiplayer
 ; If empty, the name of the exe file will be used, expansion will be removed, and _SP or _MP will be added.
 ; Example : 
 ; exe_file=Diablo.exe
 ; Names used are :
 ; stash_name_solo=Diablo_SP
 ; stash_name_multi=Diablo_MP
stash_name_solo=Hell_SP
stash_name_multi=Hell_MP
